The rewind() method

- « EmptyIterator::next

- EmptyIterator::valid »

- PHP Manual
- EmptyIterator
- The rewind() method

# EmptyIterator::rewind

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

EmptyIterator::rewind — The rewind() method

### Description

public EmptyIterator::rewind(): void

No operation, nothing to do.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.